Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.52047
Category:Red Hat Local Security Checks
Title:RedHat Security Advisory RHSA-2005:365
Summary:NOSUMMARY
Description:Description:

The remote host is missing updates announced in
advisory RHSA-2005:365.

The Gaim application is a multi-protocol instant messaging client.

A buffer overflow bug was found in the way gaim escapes HTML. It is
possible that a remote attacker could send a specially crafted message to a
Gaim client, causing it to crash. The Common Vulnerabilities and Exposures
project (cve.mitre.org) has assigned the name CVE-2005-0965 to this issue.

A bug was found in several of gaim's IRC processing functions. These
functions fail to properly remove various markup tags within an IRC
message. It is possible that a remote attacker could send a specially
crafted message to a Gaim client connected to an IRC server, causing it to
crash. The Common Vulnerabilities and Exposures project (cve.mitre.org) has
assigned the name CVE-2005-0966 to this issue.

A bug was found in gaim's Jabber message parser. It is possible for a
remote Jabber user to send a specially crafted message to a Gaim client,
causing it to crash. The Common Vulnerabilities and Exposures project
(cve.mitre.org) has assigned the name CVE-2005-0967 to this issue.

In addition to these denial of service issues, multiple minor upstream
bugfixes are included in this update.

Users of Gaim are advised to upgrade to this updated package which contains
Gaim version 1.2.1 and is not vulnerable to these issues.

Solution:
Please note that this update is available via
Red Hat Network. To use Red Hat Network, launch the Red
Hat Update Agent with the following command: up2date

http://rhn.redhat.com/errata/RHSA-2005-365.html
http://www.securityfocus.com/archive/1/394806/2005-04-01/2005-04-07/0

Risk factor : High

CVSS Score:
6.4

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2005-0965
BugTraq ID: 12999
http://www.securityfocus.com/bid/12999
Bugtraq: 20050401 multiple remote denial of service vulnerabilities in Gaim (Google Search)
http://marc.info/?l=bugtraq&m=111238715307356&w=2
http://www.securityfocus.com/archive/1/426078/100/0/threaded
http://www.mandriva.com/security/advisories?name=MDKSA-2005:071
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A11292
http://www.redhat.com/support/errata/RHSA-2005-365.html
http://secunia.com/advisories/14815
SuSE Security Announcement: SUSE-SA:2005:036 (Google Search)
http://www.novell.com/linux/security/advisories/2005_36_sudo.html
Common Vulnerability Exposure (CVE) ID: CVE-2005-0966
BugTraq ID: 13003
http://www.securityfocus.com/bid/13003
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A9185
XForce ISS Database: gaim-irc-plugin-bo(19937)
https://exchange.xforce.ibmcloud.com/vulnerabilities/19937
XForce ISS Database: gaim-ircmsginvite-dos(19939)
https://exchange.xforce.ibmcloud.com/vulnerabilities/19939
Common Vulnerability Exposure (CVE) ID: CVE-2005-0967
BugTraq ID: 13004
http://www.securityfocus.com/bid/13004
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A9657
http://securitytracker.com/id?1013645
CopyrightCopyright (c) 2005 E-Soft Inc. http://www.securityspace.com

This is only one of 99761 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2021 E-Soft Inc. All rights reserved.